# Generated by Django 2.2.5 on 2020-02-06 04:14

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='TaxationModel',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('TipoDTE', models.CharField(max_length=2)),
                ('Folio', models.CharField(max_length=10)),
                ('FchEmis', models.CharField(max_length=10)),
                ('FchVenc', models.CharField(max_length=10)),
                ('RUTEmisor', models.CharField(max_length=12)),
                ('RznSoc', models.CharField(max_length=50)),
                ('GiroEmis', models.CharField(max_length=50)),
                ('DirOrigen', models.CharField(max_length=50)),
                ('CmnaOrigen', models.CharField(max_length=30)),
                ('CiudadOrigen', models.CharField(max_length=30)),
                ('RUTRecep', models.CharField(max_length=12)),
                ('RznSocRecep', models.CharField(max_length=50)),
                ('GiroRecep', models.CharField(max_length=50)),
                ('Contacto', models.CharField(max_length=50)),
                ('DirRecep', models.CharField(max_length=50)),
                ('CmnaRecep', models.CharField(max_length=30)),
                ('CiudadRecep', models.CharField(max_length=30)),
                ('MntNeto', models.CharField(max_length=20)),
                ('MntExe', models.CharField(max_length=20)),
                ('TasaIVA', models.CharField(max_length=10)),
                ('IVA', models.CharField(max_length=20)),
                ('MntTotal', models.CharField(max_length=20)),
                ('NroLinDet', models.CharField(max_length=2)),
                ('TpoCodigo', models.CharField(max_length=10)),
                ('VlrCodigo', models.CharField(max_length=35)),
                ('NmbItem', models.CharField(max_length=80)),
                ('QtyItem', models.CharField(max_length=20)),
                ('PrcItem', models.CharField(max_length=20)),
                ('MontoItem', models.CharField(max_length=20)),
                ('NroLinDet2', models.CharField(max_length=2)),
                ('TpoCodigo2', models.CharField(max_length=10)),
                ('VlrCodigo2', models.CharField(max_length=35)),
                ('NmbItem2', models.CharField(max_length=80)),
                ('QtyItem2', models.CharField(max_length=20)),
                ('PrcItem2', models.CharField(max_length=20)),
                ('MontoItem2', models.CharField(max_length=20)),
                ('NroLinDet3', models.CharField(max_length=2)),
                ('TpoCodigo3', models.CharField(max_length=10)),
                ('VlrCodigo3', models.CharField(max_length=35)),
                ('NmbItem3', models.CharField(max_length=80)),
                ('QtyItem3', models.CharField(max_length=20)),
                ('PrcItem3', models.CharField(max_length=20)),
                ('MontoItem3', models.CharField(max_length=20)),
                ('NroLinDet4', models.CharField(max_length=2)),
                ('TpoCodigo4', models.CharField(max_length=10)),
                ('VlrCodigo4', models.CharField(max_length=35)),
                ('NmbItem4', models.CharField(max_length=80)),
                ('QtyItem4', models.CharField(max_length=20)),
                ('PrcItem4', models.CharField(max_length=20)),
                ('MontoItem4', models.CharField(max_length=20)),
                ('NroLinDet5', models.CharField(max_length=2)),
                ('TpoCodigo5', models.CharField(max_length=10)),
                ('VlrCodigo5', models.CharField(max_length=35)),
                ('NmbItem5', models.CharField(max_length=80)),
                ('QtyItem5', models.CharField(max_length=20)),
                ('PrcItem5', models.CharField(max_length=20)),
                ('MontoItem5', models.CharField(max_length=20)),
                ('NroLinDR', models.CharField(max_length=2)),
                ('TpoMov', models.CharField(max_length=1)),
                ('GlosaDR', models.CharField(max_length=45)),
                ('TpoValor', models.CharField(max_length=1)),
                ('ValorDR', models.CharField(max_length=20)),
                ('NroLinDR2', models.CharField(max_length=2)),
                ('TpoMov2', models.CharField(max_length=1)),
                ('GlosaDR2', models.CharField(max_length=45)),
                ('TpoValor2', models.CharField(max_length=1)),
                ('ValorDR2', models.CharField(max_length=20)),
                ('NroLinDR3', models.CharField(max_length=2)),
                ('TpoMov3', models.CharField(max_length=1)),
                ('GlosaDR3', models.CharField(max_length=45)),
                ('TpoValor3', models.CharField(max_length=1)),
                ('ValorDR3', models.CharField(max_length=20)),
                ('NroLinDR4', models.CharField(max_length=2)),
                ('TpoMov4', models.CharField(max_length=1)),
                ('GlosaDR4', models.CharField(max_length=45)),
                ('TpoValor4', models.CharField(max_length=1)),
                ('ValorDR4', models.CharField(max_length=20)),
                ('NroLinDR5', models.CharField(max_length=2)),
                ('TpoMov5', models.CharField(max_length=1)),
                ('GlosaDR5', models.CharField(max_length=45)),
                ('TpoValor5', models.CharField(max_length=1)),
                ('ValorDR5', models.CharField(max_length=20)),
            ],
        ),
    ]
